/** Shopify CDN: Minification failed

Line 55:4 Expected ":"
Line 57:3 Expected ":"

**/

  #section-news-list .news-list-heading{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 5px;
  }
  #section-news-list .container{
    max-width: 1200px;
    margin: 0 auto;
    padding: 10px;
 
  }
  #section-news-list .news-list-item>a{
    display: flex;
    align-items: center;
    padding: 10px;
  }
  #section-news-list .news-list-item:last-child{
    border-bottom: none;
  }
  #section-news-list .news-list-date{
    font-size: 12px;
    margin-right: 15px;
  }
  #section-news-list .news-list-category{
    font-size: 10px;
    color: #fff;
    background: #000;
    padding: 5px;
    margin-right: 15px;
  }
  #section-news-list .news-list-info{
    position: relative;
    top: -1px;
  }
  #section-news-list .news-list-title{
    font-size: 14px;
    text-decoration: none;
    margin-bottom: 0;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    position: relative;
    top: 1px;
  }

  #section-news-list  .link {
 　 text-decoration: none;
    
　}
  
  @media screen and (max-width: 768px){
    #section-news-list .container{
      padding: 10px 10px;
    }
    #section-news-list .news-list-item>a{
      display: block;
      padding: 10px;
    }
    #section-news-list .news-list-info{
      margin-bottom: 5px;
    }
  }
